Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002019 [DCSS] Bug Report minor always 2010-07-19 16:12 2015-01-30 18:21
Reporter MarvinPA View Status public  
Assigned To doy
Priority normal Resolution done  
Status closed   Product Branch 0.7 ancient branch
Summary 0002019: Passwall shifts immobile monsters aside
Description Passwalling into a square occupied by an immobile monster (such as a plant, oklob plant, statue), shifts it aside. Passwall should probably fail in these cases.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
related to 0005107new Passwall into confined space causes monster to vanish 

-  Notes
(0006402)
MarvinPA (developer)
2010-07-19 17:20
edited on: 2010-07-19 21:42

Also, if there's nowhere adjacent to shift it, you end up stood in a cloud of translocational energy so presumably it gets teleported away.

(0026911)
doy (developer)
2014-08-03 08:41

Fixed in bd327c5. Thanks!

- Issue History
Date Modified Username Field Change
2010-07-19 16:12 MarvinPA New Issue
2010-07-19 17:20 MarvinPA Note Added: 0006402
2010-07-19 21:41 MarvinPA Note Edited: 0006402
2010-07-19 21:42 MarvinPA Description Updated
2010-07-19 21:42 MarvinPA Note Edited: 0006402
2012-03-18 05:42 MarvinPA Relationship added related to 0005107
2014-08-03 08:41 doy Note Added: 0026911
2014-08-03 08:41 doy Status new => resolved
2014-08-03 08:41 doy Fixed in Branch => 0.15 development branch
2014-08-03 08:41 doy Resolution open => done
2014-08-03 08:41 doy Assigned To => doy
2015-01-30 18:21 MarvinPA Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker